uuid: c3f7a1f1-2d95-46f1-a794-7295b835437f
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: RLkCTg6QDZQdy0j5eduNhF5sSLCi-dqmfp8o_JZAkA0
id: node.field_collection_type
field_name: field_collection_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
